
Projects - Improvement #1744

Favicon in the plugin

10 May 2011 14:00 - Andriy Lesyuk

Status: Closed Start date: 10 May 2011

Priority: Insignificant Due date: 05 Jun 2011

Assignee: Andriy Lesyuk % Done: 100%

Category: The Redmine plugin Estimated time: 0.00 hour

Target version:    

Description

Move favicon into the plugin to avoid conflicts with the core...

History

#1 - 12 May 2011 14:04 - Andriy Lesyuk

- Category set to The Redmine plugin

#2 - 29 May 2011 17:43 - Andriy Lesyuk

- Status changed from Open to In Progress

- % Done changed from 0 to 100

#3 - 05 Jun 2011 22:22 - Andriy Lesyuk

- Due date set to 05 Jun 2011

- Status changed from In Progress to Closed
